#fw-section-rich-text-178655891982295 {
--font-heading-scale: 1.0;
--font-body-scale: 0.85;
}


#fw-section-hero-b5ed68c2-63e3-4b4e-855d-2ab2de05e82d {
--color-primary: #f28c00;
--color-primary-rgb: 242, 140, 0;
--color-background: #F3F0E8;
--color-background-rgb: 243, 240, 232;
--color-on-background: #f3f0e8;
--color-on-background-rgb: 243, 240, 232;
--color-on-primary: #F3F0E8;
--color-on-primary-rgb: 243, 240, 232;
--color-product-image-background: #f3f0e8;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f28c00;
--primary-btn-text: #F3F0E8;
--primary-btn-border-color: #f3f0e8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3f0e8;
--secondary-btn-border-color: #f3f0e8;

}

#fw-section-image-with-text-6e7a3457-b9c9-49e3-a2a6-ba22a6cf8f3b {
--color-primary: #A8753C;
--color-primary-rgb: 168, 117, 60;
--color-background: #141412;
--color-background-rgb: 20, 20, 18;
--color-on-background: #f3f0e8;
--color-on-background-rgb: 243, 240, 232;
--color-on-primary: #F3F0E8;
--color-on-primary-rgb: 243, 240, 232;
--color-product-image-background: #f3f0e8;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #A8753C;
--primary-btn-text: #F3F0E8;
--primary-btn-border-color: #f3f0e8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3f0e8;
--secondary-btn-border-color: #f3f0e8;

}

#fw-section-text-carousel-d945e1af-84b6-4210-b13a-a9973f18dc8c {
--font-heading-scale: 0.8;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-d945e1af-84b6-4210-b13a-a9973f18dc8c {
--color-primary: #6bf86d;
--color-primary-rgb: 107, 248, 109;
--color-background: #242424;
--color-background-rgb: 36, 36, 36;
--color-on-background: #111111;
--color-on-background-rgb: 17, 17, 17;
--color-on-primary: #111111;
--color-on-primary-rgb: 17, 17, 17;
--color-product-image-background: #111111;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6bf86d;
--primary-btn-text: #111111;
--primary-btn-border-color: #111111;
--secondary-btn-bg: transparent;
--secondary-btn-text: #111111;
--secondary-btn-border-color: #111111;

}
#fw-section-footer {
--color-primary: #A8753C;
--color-primary-rgb: 168, 117, 60;
--color-background: #141412;
--color-background-rgb: 20, 20, 18;
--color-on-background: #f3f0e8;
--color-on-background-rgb: 243, 240, 232;
--color-on-primary: #F3F0E8;
--color-on-primary-rgb: 243, 240, 232;
--color-product-image-background: #f3f0e8;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #A8753C;
--primary-btn-text: #F3F0E8;
--primary-btn-border-color: #f3f0e8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3f0e8;
--secondary-btn-border-color: #f3f0e8;

}
#fw-section-header {
--font-heading-scale: 0.85;
--font-body-scale: 1.0;
}